MINMAX(9)

NAME

minmax - Track the minimum and maximum values of the input to the outputs

SYNOPSIS

loadrt minmax [count=N|names=name1[,name2...]]

FUNCTIONS

minmax.N (requires a floating-point thread)

PINS

minmax.N.in float in

minmax.N.reset bit in
    When reset is asserted, 'in' is copied to the outputs

minmax.N.max float out

minmax.N.min float out

AUTHOR

Jeff Epler

LICENSE

GPL